# OnConsolePopupRequest Triggered when the console text view is right-clicked
Parameters
    None
Window
Console window
Description
This event is triggered when the user clicks the console text view with the right mouse button. It is a good place to activate a popup menu :)
See also
ondccchatpopuprequest, onchannelpopuprequest, onquerypopuprequest

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013